

input.wpcf7-form-control.wpcf7-text{
margin: 0 0 29px 0 ;
}

textarea.wpcf7-form-control.wpcf7-textarea{
margin:0;
}

input.wpcf7-form-control.wpcf7-submit{
border:0px!important;
float:right;
    margin-top: -72px;
    margin-right: 6px;
}

.contact input.wpcf7-form-control.wpcf7-submit{
border:0px!important;
float:right;
margin-top:0;

}

.footer_bottom ul li {
    display: inline-block;
    margin-right: 10px!important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    display: block;
    width: 45px;
    height: 45px;
     border: 0px solid #e3e3e3; 
     -webkit-border-radius: 0px; 
    -moz-border-radius:0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
     border-radius: 0px; 
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: transparent;
    transition: background-color .3s ease-in-out;
}

.qode_pricing_tables.two_columns .price_table_inner {
    background-color: #a32b2f;
}

.pricing_grey.qode_pricing_tables.two_columns .price_table_inner {
    background-color: #333333;
}

.gm-style .place-card.place-card-large{
display:none!important;
}


.ta-badge{
margin-top:-94px;
padding-top:20px;
}

p{
padding-bottom:10px;
}

a.wpex-link{
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #303030;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
    display: table-cell;
    vertical-align: middle;
    font-size: 18px;
    color: #a32b2f;
    font-weight: 400;

}